@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
	background-color: #FFFFFF;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
	clear: none;
	float: none;
	background-color: #FFFFFF;
	border-color: #000000;
}
#div1 {
}
#header {
}
#home {
	background-color: #C9C6C6;
	color: #FFFFFF;
}
#contents {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	
	
}
.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}
contents {
	background-color: #FBF2F2;
}


/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
	clear: none;
	float: none;
	margin-left: 1px;
	background-color: #FFFFFF;
	margin-top: 1px;
	margin-right: 1px;
	margin-bottom: 1px;
}
#div1 {
}
#header {
}
#home {
	background-color: #FFFFFF;
	color: #FFFFFF;
}
#contents {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 18px;
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 88.5%;
	max-width: 1050px;
	padding-left: 0%;
	padding-right: 0%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
	border-width: 2px;
}
#div1 {
}
#header {
}
#home {
	background-color: #FFFFFF;
	font-size: large;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 10px;
}
#contents {

}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}

.ptext150each {
	padding-left: 150px;
	padding-right: 150px;
	text-align: justify;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: large;
}
.h1text150each {
	
	text-align: left;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: large;
}

.author {
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight:400;
	font-size: 13px;	
	text-align: center;
	}
.indent-literary-pieces {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight:500;
	font-size: 13px;	
	text-indent: 20px;
}
	.bio-100 {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight:500;
	font-size: 13px;	
	padding-left: 1000px;
	padding-right: 1000px;
	text-align: justify;
	line-height: 160%;
}
	
	
	
.body-text-40 {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:500;
	font-size: 16px;	
	padding-left: 40px;
	padding-right: 40px;
	text-align: justify;
	line-height: 160%;
}
.body-text-50 {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:500;
	font-size: 16px;	
	padding-left: 50px;
	padding-right: 50px;
	text-align: justify;
	line-height: 160%;
}
.body-text-60 {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:500;
	font-size: 16px;	
	padding-left: 60px;
	padding-right: 60px;
	text-align: justify;
	line-height: 160%;
}
.body-text-75 {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:500;
	font-size: 16px;	
	padding-left: 75px;
	padding-right: 75px;
	text-align: justify;
	line-height: 160%;
	
}
.body-text-85 {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:500;
	font-size: 16px;	
	padding-left: 85px;
	padding-right: 85px;
	text-align: justify;
	line-height: 160%;
}
.body-text-90 {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:500;
	font-size: 16px;	
	padding-left: 85px;
	padding-right: 85px;
	text-align: justify;
	line-height: 160%;
}
.body-text-100 {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:500;
	font-size: 16px;	
	padding-left: 100px;
	padding-right: 100px;
	text-align: justify;
	line-height: 160%;
	
}	
.body-text-100each {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:500;
	font-size: 16px;	
	padding-left: 100px;
	padding-right: 100px;
	text-align: justify;
	line-height: 160%;
	
}
.body-text-115 {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:500;
	font-size: 16px;	
	padding-left: 115px;
	padding-right: 40px;
	text-align: justify;
	line-height: 160%;
}
.body-text-125 {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:500;
	font-size: 16px;	
	padding-left: 125px;
	padding-right: 50px;
	text-align: justify;
	line-height: 160%;
}
.body-text-125each {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:500;
	font-size: 16px;	
	padding-left: 125px;
	padding-right: 125px;
	text-align: justify;
	line-height: 160%;
}

.body-text-135 {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:500;
	font-size: 16px;	
	padding-left: 135px;
	padding-right: 40px;
	text-align: justify;
	line-height: 160%;
}
.body-text-140 {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:500;
	font-size: 16px;	
	padding-left: 140px;
	padding-right: 40px;
	text-align: justify;
	line-height: 160%;
}
.body-text-145 {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:500;
	font-size: 16px;	
	padding-left: 145px;
	padding-right: 40px;
	text-align: justify;
	line-height: 160%;
}
.body-text-150 {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:500;
	font-size: 16px;	
	padding-left: 150px;
	
	text-align: justify;
	line-height: 160%;
	
}

.body-text-150each {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:500;
	font-size: 17px;	
	padding-left: 150px;
	padding-right: 150px;
	text-align: justify;
	line-height: 160%;
	
}


.body-text-150each {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:500;
	font-size: 17px;	
	padding-left: 150px;
	padding-right: 150px;
	text-align: justify;
	line-height: 160%;
	
}
.body-text-155 {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:500;
	font-size: 16px;	
	padding-left: 155px;
	padding-right: 40px;
	text-align: justify;
	line-height: 160%;
}
.body-text-160 {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:500;
	font-size: 16px;	
	padding-left: 160px;
	padding-right: 40px;
	text-align: justify;
	line-height: 160%;
}
.body-text-165 {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:500;
	font-size: 16px;	
	padding-left: 165px;
	padding-right: 40px;
	text-align: justify;
	line-height: 160%;
}

	
.body-text-170 {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:500;
	font-size: 16px;	
	padding-left: 170px;
	padding-right: 50px;
	text-align: justify;
	line-height: 160%;
}


.body-text-175 {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:500;
	font-size: 16px;	
	padding-left: 175px;
	
	text-align: justify;
	line-height: 160%;
	
}
.body-text-180 {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:500;
	font-size: 16px;	
	padding-left: 180px;
	padding-right: 50px;
	text-align: justify;
	line-height: 160%;
}
.body-text-185 {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:500;
	font-size: 16px;	
	padding-left: 185px;
	padding-right: 50px;
	text-align: justify;
	line-height: 160%;
}

.body-text-190 {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:500;
	font-size: 16px;	
	padding-left: 190px;
	padding-right: 50px;
	text-align: justify;
	line-height: 160%;
}
.body-text-195 {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:500;
	font-size: 16px;	
	padding-left: 195px;
	padding-right: 50px;
	text-align: justify;
	line-height: 160%;
}
.body-text-200 {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:500;
	font-size: 16px;	
	padding-left: 200px;
	
	text-align: justify;
	line-height: 160%;
	
}

.body-text-200each {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:500;
	font-size: 16px;	
	padding-left: 200px;
	padding-right: 200px;
	text-align: justify;
	line-height: 160%;
	
}
.gridContainer.clearfix #contents .body-text-200each {
}
#contents .body-text-200each img {
}
.gridContainer.clearfix #contents .body-text-200each {
	image-orientation: left;
}

.body-text-203 {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:500;
	font-size: 16px;	
	padding-left: 205px;
	padding-right: 50px;
	text-align: justify;
	line-height: 160%;
}


.body-text-205 {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:500;
	font-size: 16px;	
	padding-left: 205px;
	padding-right: 50px;
	text-align: justify;
	line-height: 160%;
}
.body-text-210 {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:500;
	font-size: 16px;	
	padding-left: 210px;
	padding-right: 50px;
	text-align: justify;
	line-height: 160%;
}
.body-text-215 {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:500;
	font-size: 16px;	
	padding-left: 215px;
	padding-right: 50px;
	text-align: justify;
	line-height: 160%;
}
.body-text-220 {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:500;
	font-size: 16px;	
	padding-left: 220px;
	padding-right: 50px;
	text-align: justify;
	line-height: 160%;
}


.body-text-225 {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:500;
	font-size: 16px;	
	padding-left: 225px;
	
	
	line-height: 160%;
	
}

.body-text-225each {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:500;
	font-size: 16px;	
	padding-left: 225px;
	padding-right: 225px;
	text-align: justify;
	line-height: 160%;
	
}

.body-text-230 {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:500;
	font-size: 16px;	
	padding-left: 230px;
	padding-right: 50px;
	text-align: justify;
	line-height: 160%;
}
.body-text-235 {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:500;
	font-size: 16px;	
	padding-left: 235px;
	padding-right: 50px;
	text-align: justify;
	line-height: 160%;
}
.body-text-240 {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:500;
	font-size: 16px;	
	padding-left: 240px;
	padding-right: 50px;
	text-align: justify;
	line-height: 160%;
}
.body-text-245 {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:500;
	font-size: 16px;	
	padding-left: 245px;
	padding-right: 50px;
	text-align: justify;
	line-height: 160%;
}

.body-text-250 {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:500;
	font-size: 16px;	
	padding-left: 250px;
	
	
	line-height: 160%;
	
}

.body-text-250each {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:500;
	font-size: 16px;	
	padding-left: 250px;
	padding-right: 250px;
	line-height: 160%;
	
}

.body-text-250centre {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:500;
	font-size: 16px;	
	text-align: center;
	line-height: 160%;
	
}
.body-text-250Parra {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:500;
	font-size: 16px;	
	padding-left: 250px;
	padding-right: 250px;
	
	line-height: 160%;
	
}
.body-text-255 {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:500;
	font-size: 16px;	
	padding-left: 255px;
	padding-right: 50px;
	text-align: justify;
	line-height: 160%;
}
.body-text-260 {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:500;
	font-size: 16px;	
	padding-left: 260px;
	padding-right: 50px;
	text-align: justify;
	line-height: 160%;
}
.body-text-265 {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:500;
	font-size: 16px;	
	padding-left: 265px;
	padding-right: 50px;
	text-align: justify;
	line-height: 160%;
}
.body-text-270 {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:500;
	font-size: 16px;	
	padding-left: 270px;
	padding-right: 50px;
	text-align: justify;
	line-height: 160%;
}
.body-text-275 {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:500;
	font-size: 16px;	
	padding-left: 275px;
	padding-right: 50px;
	text-align: justify;
	line-height: 160%;
}
.body-text-280 {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:500;
	font-size: 16px;	
	padding-left: 280px;
	padding-right: 50px;
	text-align: justify;
	line-height: 160%;
}
.body-text-285 {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:500;
	font-size: 16px;	
	padding-left: 285px;
	padding-right: 50px;
	text-align: justify;
	line-height: 160%;
}
.body-text-290 {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:500;
	font-size: 16px;	
	padding-left: 290px;
	padding-right: 50px;
	text-align: justify;
	line-height: 160%;
}
.body-text-295 {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:500;
	font-size: 16px;	
	padding-left: 295px;
	padding-right: 50px;
	text-align: justify;
	line-height: 160%;
}
.body-text-300 {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:500;
	font-size: 16px;	
	padding-left: 300px;
	padding-right: 50px;
	text-align: justify;
	line-height: 160%;
}
.body-text-310 {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:500;
	font-size: 16px;	
	padding-left: 310px;
	padding-right: 50px;
	text-align: justify;
	line-height: 160%;
}
.body-text-320 {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:500;
	font-size: 16px;	
	padding-left: 320px;
	padding-right: 50px;
	text-align: justify;
	line-height: 160%;
}
.body-text-325 {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:500;
	font-size: 16px;	
	padding-left: 325px;
	padding-right: 50px;
	text-align: justify;
	line-height: 160%;
}
.body-text-330 {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:500;
	font-size: 16px;	
	padding-left: 330px;
	padding-right: 50px;
	text-align: justify;
	line-height: 160%;
}
.body-text-340 {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:500;
	font-size: 16px;	
	padding-left: 340px;
	padding-right: 50px;
	text-align: justify;
	line-height: 160%;
}
.body-text-350 {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:500;
	font-size: 16px;	
	padding-left: 350px;
	padding-right: 50px;
	text-align: justify;
	line-height: 160%;
}



.body-text-375 {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:500;
	font-size: 16px;	
	padding-left: 375px;
	padding-right: 50px;
	text-align: justify;
	line-height: 160%;
}
.body-text-385 {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:500;
	font-size: 16px;	
	padding-left: 385px;
	padding-right: 50px;
	text-align: justify;
	line-height: 160%;
}

.body-text-390 {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:500;
	font-size: 16px;	
	padding-left: 390px;
	padding-right: 50px;
	text-align: justify;
	line-height: 160%;
}

.body-text-400 {
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight: 500;
	font-size: 16px;
	padding-left: 400px;
	padding-right: 50px;
	text-align: justify;
	line-height: 160%;
	color: #000;
}
.body-text-410 {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:500;
	font-size: 16px;	
	padding-left: 410px;
	padding-right: 50px;
	text-align: justify;
	line-height: 160%;
}
.body-text-415 {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:500;
	font-size: 16px;	
	padding-left: 415px;
	padding-right: 50px;
	text-align: justify;
	line-height: 160%;
}

.body-text-425 {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:500;
	font-size: 16px;	
	padding-left: 425px;
	padding-right: 50px;
	text-align: justify;
	line-height: 160%;
}
.body-text-435 {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:500;
	font-size: 16px;	
	padding-left: 435px;
	padding-right: 50px;
	text-align: justify;
	line-height: 160%;
}
.body-text-440 {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:500;
	font-size: 16px;	
	padding-left: 440px;
	padding-right: 50px;
	text-align: justify;
	line-height: 160%;
}
.body-text-450 {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:500;
	font-size: 16px;	
	padding-left: 450px;
	padding-right: 50px;
	text-align: justify;
	line-height: 160%;
}
.body-text-460 {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:500;
	font-size: 16px;	
	padding-left: 460px;
	padding-right: 50px;
	text-align: justify;
	line-height: 160%;
}

.body-text-475 {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:500;
	font-size: 16px;	
	padding-left: 475px;
	padding-right: 50px;
	text-align: justify;
	line-height: 160%;
}
.body-text-500 {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:500;
	font-size: 16px;	
	padding-left: 500px;
	padding-right: 50px;
	text-align: justify;
	line-height: 160%;
}
.body-text-525 {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:500;
	font-size: 16px;	
	padding-left: 525px;
	padding-right: 50px;
	text-align: justify;
	line-height: 160%;
}
.body-text-550 {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:500;
	font-size: 16px;	
	padding-left: 550px;
	padding-right: 50px;
	text-align: justify;
	line-height: 160%;
}


.body-text-600 {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:500;
	font-size: 16px;	
	padding-left: 600px;
	padding-right: 50px;
	text-align: justify;
	line-height: 160%;
}

.body-text-right {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:500;
	font-size: 16px;	
	text-align: right;
	line-height: 160%;
}
.body-subtext-40 {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:500;
	font-size: 15px;	
	padding-left: 40px;
	padding-right: 40px;
	text-align: justify;
	line-height: 160%;
}

.body-subtext-50 {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:500;
	font-size: 15px;	
	padding-left: 50px;
	padding-right: 50px;
	text-align: justify;
	line-height: 160%;
}
.body-subtext-75 {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:500;
	font-size: 15px;	
	padding-left: 75px;
	padding-right: 75px;
	text-align: justify;
	line-height: 160%;
}
.body-subtext-100 {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:500;
	font-size: 15px;	
	padding-left: 100px;
	padding-right: 100px;
	text-align: justify;
	line-height: 160%;
}
.body-subtext-125 {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:700;
	font-size: 15px;	
	padding-left: 125px;
	padding-right: 125px;
	text-align: justify;
	line-height: 160%;
}
.body-subtext-150 {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:700;
	font-size: 15px;	
	padding-left: 150px;
	padding-right: 150px;
	text-align: justify;
	line-height: 160%;
}
.body-subtext-175 {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:500;
	font-size: 15px;	
	padding-left: 175px;
	padding-right: 175px;
	text-align: justify;
	line-height: 160%;
}
.body-subtext-200 {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:500;
	font-size: 15px;	
	padding-left: 200px;
	padding-right: 200px;
	text-align: justify;
	line-height: 160%;
}
.body-subtext-225 {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:500;
	font-size: 15px;	
	padding-left: 225px;
	padding-right: 225px;
	text-align: justify;
	line-height: 160%;
}
.body-subtext-250 {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:500;
	font-size: 15px;	
	padding-left: 250px;
	padding-right: 250px;
	text-align: justify;
	line-height: 160%;
}
.body-subtext-300 {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:500;
	font-size: 15px;	
	padding-left: 300px;
	padding-right: 300px;
	text-align: justify;
	line-height: 160%;
}
.body-subtext-300 {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:500;
	font-size: 15px;	
	padding-left: 300px;
	padding-right: 300px;
	text-align: justify;
	line-height: 160%;
}
.body-subtext-350 {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:500;
	font-size: 15px;	
	padding-left: 350px;
	padding-right: 350px;
	text-align: justify;
	line-height: 160%;
}
.body-subtext-400 {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:500;
	font-size: 15px;	
	padding-left: 400px;
	padding-right: 40px;
	text-align: justify;
	line-height: 160%;
}
.body-author {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight: 900;
	font-size: 18px;
	padding-left: 40px;
	padding-right: 40px;
}
.body-author-center {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight: 900;
	font-size: 18px;
	text-align: center;
}
.body-author-40 {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight: 900;
	font-size: 20px;
	padding-left: 40px;
	padding-right: 40px;
}
.body-author-50 {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight: 900;
	font-size: 20px;
	padding-left: 50px;
	padding-right: 50px;
}
.body-author-75 {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight: 900;
	font-size: 20px;
	padding-left: 75px;
	padding-right: 750px;
}
.body-author-100 {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight: 900;
	font-size: 20px;
	padding-left: 100px;
	padding-right: 100px;
}

.body-author-125 {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight: 900;
	font-size: 20px;
	padding-left: 125px;
	padding-right: 125px;
}
.body-author-150 {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight: 900;
	font-size: 20px;
	padding-left: 150px;
	padding-right: 150px;
}
.body-author-175 {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight: 900;
	font-size: 20px;
	padding-left: 175px;
	
}
.body-author-200 {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-size: 20px;
	padding-left: 200px;
	font-style: normal;

}
.body-author-225 {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight: 900;
	font-size: 20px;
	padding-left: 225px;

}
.body-author-250 {
	
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight: 900;
	font-size: 20px;
	padding-left: 250px;

}

.body-author-325 {
	
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight: 900;
	font-size: 20px;
	padding-left: 325px;

}

.body-more-125 {
	
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight: 900;
	font-size: 23px;
	padding-left: 125px;

}
.body-title {
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight:900;
	font-size: 20px;	
	padding-left: 40px;
	line-height: 160%;
		
}
.body-title-40 {
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight:900;
	font-size: 20px;	
	padding-left: 40px;
	padding-right: 40px;
	line-height: 200%;	
}
.body-title-50 {
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight:800;
	font-size: 18px;	
	padding-left: 50px;
	padding-right: 50px;
	line-height: 200%;	
}
.body-subtitle-50 {
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight:900;
	font-size: 17px;	
	padding-left: 50px;
	padding-right: 50px;
	line-height: 200%;	
}
.body-title-75 {
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight:800;
	font-size: 18px;	
	padding-left: 75px;
	padding-right: 75px;
	line-height: 200%;
		
}
.body-title-100 {
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight:800;
	font-size: 18px;	
	padding-left: 100px;
	padding-right: 100px;
	line-height: 200%;
		
}
	.title-150 {
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight:800;
	font-size: 30px;	
	padding-left: 150px;
	padding-right: 150px;
	line-height: 200%;
		
}
	
	
	
	
	
	
.body-subtitle-100 {
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight:900;
	font-size: 16px;	
	padding-left: 100px;
	padding-right: 100px;
	line-height: 200%;
		
}
.body-title-125 {
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight:800;
	font-size: 18px;	
	padding-left: 125px;
	line-height: 200%;
		
}
.body-title-150 {
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight:800;
	font-size: 18px;	
	padding-left: 150px;
	
	line-height: 200%;
		
}
.body-title-175 {
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight:800;
	font-size: 18px;	
	padding-left: 175px;
	
	line-height: 200%;
		
}
.body-title-200 {
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight:800;
	font-size: 18px;	
	padding-left: 200px;

	line-height: 200%;
		
}
.body-subtitle-200 {
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight:800;
	font-size: 16px;	
	padding-left: 200px;

	line-height: 200%;
		
}
.body-title-225 {
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight:800;
	font-size: 18px;	
	padding-left: 225px;

	line-height: 200%;
		
}
.body-title-230 {
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight:800;
	font-size: 18px;	
	padding-left: 230px;

	line-height: 200%;
		
}
.body-title-240 {
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight:800;
	font-size: 18px;	
	padding-left: 240px;

	line-height: 200%;	
}

.body-title-250 {
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight:800;
	font-size: 18px;	
	padding-left: 250px;

	line-height: 200%;	
}

.body-title-265 {
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight:800;
	font-size: 18px;	
	padding-left: 265px;

	line-height: 200%;	
}


.body-title-275 {
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight:800;
	font-size: 18px;	
	padding-left: 275px;

	line-height: 200%;	
}
.body-title-285 {
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight:800;
	font-size: 18px;	
	padding-left: 285px;

	line-height: 200%;	
}
.body-title-290 {
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight:800;
	font-size: 18px;	
	padding-left: 290px;

	line-height: 200%;	
}
.body-title-300 {
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight:800;
	font-size: 18px;	
	padding-left: 300px;

	line-height: 200%;	
}
.body-title-310 {
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight:800;
	font-size: 18px;	
	padding-left: 310px;

	line-height: 200%;	
}
.body-title-315 {
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight:800;
	font-size: 18px;	
	padding-left: 315px;

	line-height: 200%;	
}
.body-title-325 {
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight:800;
	font-size: 18px;	
	padding-left: 325px;

	line-height: 200%;	
}
.body-title-335 {
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight:800;
	font-size: 18px;	
	padding-left: 335px;

	line-height: 200%;	
}
.body-subtitle-325 {
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight:700;
	font-size: 16px;	
	padding-left: 325px;

	line-height: 200%;	
}

.body-title-340 {
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight:800;
	font-size: 18px;	
	padding-left: 340px;

	line-height: 200%;	
}


.body-title-350 {
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight:800;
	font-size: 18px;	
	padding-left: 350px;

	line-height: 200%;	
}
.body-subtitle-350 {
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight:900;
	font-size: 16px;	
	padding-left: 350px;

	line-height: 200%;	
}
.body-title-360 {
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight:800;
	font-size: 18px;	
	padding-left: 360px;

	line-height: 200%;	
}
.body-title-365 {
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight:800;
	font-size: 18px;	
	padding-left: 365px;

	line-height: 200%;	
}
.body-title-375 {
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight:800;
	font-size: 18px;	
	padding-left: 375px;

	line-height: 200%;	
}
.body-subtitle-375 {
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight:900;
	font-size: 16px;	
	padding-left: 375px;

	line-height: 200%;	
}
.body-title-385 {
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight:800;
	font-size: 18px;	
	padding-left: 385px;

	line-height: 200%;	
}
.body-title-390 {
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight:800;
	font-size: 18px;	
	padding-left: 390px;

	line-height: 200%;	
}
.body-title-400 {
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight:800;
	font-size: 18px;	
	padding-left: 400px;

	line-height: 200%;	
}
.body-title-410 {
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight:800;
	font-size: 18px;	
	padding-left: 410px;

	line-height: 200%;	
}
.body-title-415 {
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight:800;
	font-size: 18px;	
	padding-left: 415px;

	line-height: 200%;	
}

.body-title-425 {
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight:800;
	font-size: 18px;	
	padding-left: 425px;

	line-height: 200%;	
}
.body-title-435 {
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight:800;
	font-size: 18px;	
	padding-left: 435px;

	line-height: 200%;	
}
.body-title-440 {
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight:800;
	font-size: 18px;	
	padding-left: 440px;

	line-height: 200%;	
}
.body-title-450 {
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight:800;
	font-size: 18px;	
	padding-left: 450px;

	line-height: 200%;	
}
.body-subtitle-450 {
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight:900;
	font-size: 16px;	
	padding-left: 450px;

	line-height: 200%;	
}
.body-title-460 {
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight:800;
	font-size: 18px;	
	padding-left: 460px;

	line-height: 200%;	
}
.body-title-465 {
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight:800;
	font-size: 18px;	
	padding-left: 465px;

	line-height: 200%;	
}
.body-title-475 {
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight:800;
	font-size: 18px;	
	padding-left: 475px;

	line-height: 200%;	
}
.body-subtitle-600 {
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight:900;
	font-size: 16px;	
	padding-left: 600px;

	line-height: 200%;	
}

.poetry-contributors-225 {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:500;
	font-size: 15px;	
	padding-left: 225px;
	
	
	line-height: 160%;
	
}
.poetry-contributors-225 {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:500;
	font-size: 15px;	
	padding-left: 225px;
	
	
	line-height: 160%;
	
}
.poetry-contributors {
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight: 500;
	font-size: 16px;
	text-align: left;
	padding-left: 450px;
	line-height: 160%;
	background-color: #FFFFFF;
	color: #000000;
}
.kenwolman {
	
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:500;
	font-size: 17px;	
	padding-left: 870px;

	
	line-height: 160%;
}

.milson {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:500;
	font-size: 16px;	
	padding-left: 205px;
	padding-right: 205px;
	text-align: justify;
	line-height: 160%;
	}
